function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("inbound","messages");
x.t("description","connection");
x.t("end-call","connection");
x.t("until","program");
x.t("program","calls");
x.t("calls","function");
x.t("explicitly","start");
x.t("connection","start");
x.t("connection","cobol");
x.t("connection","tibemsconnection");
x.t("connection","returning");
x.t("connection","stopped");
x.t("connection","usage");
x.t("connection","remarks");
x.t("connection","created");
x.t("tibemsconnection_start","tibemsconnection_start");
x.t("tibemsconnection_start","tibemsconnection");
x.t("tibemsconnection_start","function");
x.t("tibemsconnection_start","tibco");
x.t("tibemsconnection_start","using");
x.t("tibems-status","end-call");
x.t("start","connection");
x.t("start","delivering");
x.t("start","tibemsconnection_stop");
x.t("tibems_status","tibemsconnection_start");
x.t("cobol","call");
x.t("outbound","messages");
x.t("tibemsconnection","connection");
x.t("tibemsconnection","tibemsconnection_start");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("flow","even");
x.t("messages","until");
x.t("messages","connection");
x.t("messages","flow");
x.t("messages","declaration");
x.t("delivering","inbound");
x.t("function","explicitly");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","connection");
x.t("purpose","start");
x.t("calling","start");
x.t("tibco","software");
x.t("tibemsconnection_stop","page");
x.t("stopped","deliver");
x.t("stopped","call");
x.t("value","connection");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("217","tibco");
x.t("deliver","inbound");
x.t("remarks","connection");
x.t("page","217");
x.t("call","tibemsconnection_start");
x.t("call","call");
x.t("call","effect");
x.t("created","stopped");
x.t("pointer","parameters");
x.t("using","value");
x.t("effect","outbound");
x.t("even","calling");
}
